ONVIF::PTZ::Types::DateTimeRange(3)

NAME
ONVIF::PTZ::Types::DateTimeRange

DESCRIPTION
Perl data type class for the XML Schema defined complexType DateTimeRange from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   From

•   Until

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::DateTimeRange
   From =>  $some_value, # dateTime
   Until =>  $some_value, # dateTime
 },

AUTHOR
Generated by SOAP::WSDL